@import '../../assets/styles/common';

.create-profile {
  display: flex;
  flex-direction: column;
  align-items: center;
  height: inherit;
  margin-bottom: 3rem;

  &__wrapper {
    min-height: calc(100vh - 13rem);
    overflow: scroll;
  }

  &__header {
    margin-top: 9rem;
    font-style: Italic;
    font-size: 4.3rem;
    text-align: center;
  }

  @media only screen and (max-width: 1400px) {
    &__header {
      margin-top: 3rem;
      font-size: 3.5rem;
    }
  }
}
